{
	"206050111_0": "竜を討つ魔剣①",
	"206050111_1": "「調、そっちへいったデスッ！」",
	"206050111_2": "「うん、今度は逃がさない」",
	"206050111_3": "「おい、コイツ火吐いたぞッ！？」",
	"206050111_4": "「あ、避けて、切ちゃん」",
	"206050111_5": "「む、む、ムリデーースッ！！」",
	"206050111_6": "「くそッ、また負けちまったか……」",
	"206050111_7": "「ずいぶん難易度の高いゲームだな。\\n　『レジェンドオブドラゴンバスター』だっけ？」",
	"206050111_8": "「そうデスッ！　プレイヤーが協力してドラゴンを狩るゲームデスッ！」",
	"206050111_9": "「世界中で大人気なんです」",
	"206050111_10": "「へぇ。敵のドラゴンが強すぎる気がするけどな」",
	"206050111_11": "「だからこその人気デスッ！\\n　強くてカッコいいのがドラゴンというものデス」",
	"206050111_12": "「ドラゴンは紋章や信仰の対象にもなった……、\\n　人を超える力の象徴」",
	"206050111_13": "「どんな獣よりも強靭な爪牙、地を揺るがす巨体……」",
	"206050111_14": "「ああ、わかったわかったッ！」",
	"206050111_15": "「先輩も素晴らしさがわかったデスかッ！」",
	"206050111_16": "「わかったのはお前らがドラゴン大好きってことだけだ……」",
	"206050111_17": "「そんなに好きなら、ギアにドラゴンの力を\\n　発現させることも出来るかもな……」",
	"206050111_18": "「本部でやった心象実験みたいにですか？」",
	"206050111_19": "「ドラゴン型ギア……。\\n　これは最高で最強に間違いないデスッ！」",
	"206050111_20": "「おっと、噂をすればだな。本部から招集だ」",
	"206050111_21": "「全員揃ったか。今回集まってもらったのは、\\n　ＥＵからの要請があったためだ」",
	"206050111_22": "「君たち装者には、ロンドンで魔剣グラムの起動実験に\\n　立ち会ってもらいたい」",
	"206050111_23": "「魔剣グラム？」",
	"206050111_24": "「英雄ジークフリードが悪たるドラゴン、ファフニールを\\n　切り裂いたという、竜殺しの剣ね」",
	"206050111_25": "「へえーッ！　マリアさん、詳しいんですね」",
	"206050111_26": "「ドラゴンすら倒すなんて、恐ろしい剣……」",
	"206050111_27": "「うむ。エルフナインくん、\\n　詳しい説明を頼む」",
	"206050111_28": "「はい。魔剣グラムはＥＵが長らく秘匿してきた聖遺物です」",
	"206050111_29": "「記録によれば、これまでに起動実験は行われていません。\\n　秘匿技術の公開にともなって計画が立ち上げられたのでしょう」",
	"206050111_30": "「魔剣グラムは、試しの剣と総称される聖遺物の一種、\\n　その剣を抜いたものに王の力を与える逸話を有しています」",
	"206050111_31": "「王の器足りえるかを試す剣……か」",
	"206050111_32": "「けれど、グラムが王剣ではなく魔剣と呼ばれる理由は、\\n　同時に破滅へと導く剣でもあると伝えられているからです」",
	"206050111_33": "「破滅……ってことは、\\n　呪いでも振りまくのか？」",
	"206050111_34": "「その伝承について、詳しいことはわかっていないんです」",
	"206050111_35": "「だからこそ、魔剣グラムの起動実験に万全を期したい\\n　ＥＵから今回の要請があったというわけだ」",
	"206050111_36": "「要するに、何が起きるかわかんねーから、\\n　頼りになる助っ人が欲しいってことか」",
	"206050111_37": "「まあ、そういうことだな」",
	"206050111_38": "「数名の装者にロンドンまで渡ってほしいのだが、\\n　希望者はいるか？」",
	"206050111_39": "「面倒事はあたしが片づけてきてやるよ。\\n　どんな土地でも、やることは同じだろ？」",
	"206050111_40": "「では、わたしも志願します。\\n　海外に慣れた人間がいた方がいいでしょうから」",
	"206050111_41": "「じゃあ、アタシもいくデスッ！」",
	"206050111_42": "「実は、ロンドンにいってみたかったデスッ！」",
	"206050111_43": "「向こうには『ドラゴンショコラ』という超カッコいい\\n　お土産があるデスッ！　それを食べて――」",
	"206050111_44": "「わかっていると思うが、物見遊山ではないぞ」",
	"206050111_45": "「わ、わかってるデス。\\n　もちろん、任務優先デスッ！」",
	"206050111_46": "「あ、待ってください。切歌さんは先週の\\n　メディカルチェックの結果で、再検査が必要です」",
	"206050111_47": "「再検査で問題がないことがわかるまで、\\n　ギアの装着は控えてください」",
	"206050111_48": "「なんデスとッ！？\\n　ということは……」",
	"206050111_49": "「切ちゃん……ドラゴンショコラそんなに欲しいの？」",
	"206050111_50": "「欲しいデス……ドラゴンショコラ……。\\n　きっとドラゴンもビックリな味のはずなのデス……」",
	"206050111_51": "「切ちゃん……。それならわたしがいってくる。\\n　お土産期待してて」",
	"206050111_52": "「調……。\\n　ありがとうデースッ！」",
	"206050111_53": "「では、遠征メンバーは、翼、クリスくん、調くんの３名とする」",
	"206050111_54": "「対象が聖遺物である以上、予断を許さない状況だ。\\n　くれぐれも気を抜かないようにな」",
	"206050111_55": "「お、あれが有名な時計塔だなッ！\\n　写真に撮って送ってやるか……」",
	"206050111_56": "「ドラゴンショコラ……これかな。\\n　さっそくお土産ゲット」",
	"206050111_57": "「お、時計塔の貯金箱もあるじゃねーか。\\n　あのバカは写真よりこっちの方が喜ぶかな」",
	"206050111_58": "「いいですね。わたしも買おうかな……」",
	"206050111_59": "「ふたりとも目的を忘れていないか…？」",
	"206050111_60": "「ちょっとぐらい、いいだろ？\\n　予定の時間まで余裕はあるんだし」",
	"206050111_61": "「時間ではなく心の持ちようの問題だ」",
	"206050111_62": "「司令も言っていただろう。対象は聖遺物だ。\\n　僅かな気の緩みが取り返しのつかない事態に……」",
	"206050111_63": "「そりゃわかってるけど、\\n　せっかくのロンドンだし……」",
	"206050111_64": "「ロンドンといえばフィッシュアンドチップスと\\n　切ちゃんが言っていました」",
	"206050111_65": "「いってみるか。\\n　あたしも食べてみたかったんだ」",
	"206050111_66": "「まったく、海外旅行ではないというのに……。\\n　せめてわたしだけでも、しっかりしていないとな」",
	"206050111_67": "「頑張ってるみたいだね」",
	"206050111_68": "「……ッ！\\n　か、奏ッ！？」",
	"206050111_69": "「よう、しばらくぶり」",
	"206050111_70": "「おわッ！？\\n　なんでここにいるんだ？」",
	"206050111_71": "「みなさん、お疲れ様です」",
	"206050111_72": "「緒川さんまで……」",
	"206050111_73": "「驚かせてしまってすみません。\\n　実は、奏さんには助っ人としてここまで来てもらったんです」",
	"206050111_74": "「助っ人？」",
	"206050111_75": "「ちょっと用事があってこっちの世界に来てみたら、\\n　翼はロンドンだって言われてさ」",
	"206050111_76": "「仕方なく帰ろうと思ったら、弦十郎のダンナに頼まれたんだよ。\\n　もしよかったら協力して貰えないかってね」",
	"206050111_77": "「それで緒川さんに連れてきてもらったってわけさ」",
	"206050111_78": "「ちょうど翼さんたちが発った直後の事だったので、\\n　すぐに飛行機を手配して追いかけて来たんですよ」",
	"206050111_79": "「おっさんにしては粋な計らいだな」",
	"206050111_80": "「自分の世界のこともあるから、\\n　そんなに長くはいられないんだけどね……迷惑だったかな？」",
	"206050111_81": "「そんなことあるわけないッ！\\n　来てくれてありがとう、奏」",
	"206050111_82": "「ハハ、どういたしまして」",
	"206050111_83": "「よしッ！　それじゃ魔剣とやらを見にいこうかッ！」",
	"206050111_84": "「もちろん、フィッシュアンドチップスを食べてからね」"
}